%define base_version 8

# just higher than anolis-epao-release in rawhide
%define anolis_release 1

Name:           anolis-shangmi-release
Version:        %{base_version}
Release:        %{anolis_release}%{?dist}
Summary:        Extra Packages for Anolis OS(ShangMi) repo

Group:          System Environment/Base
License:        MulanPSLv2

Source0:        AnolisOS-ShangMi.repo

Requires:   anolis-gpg-keys

BuildArch:  noarch

%description
Extra Packages for Anolis OS(ShangMi) %{base_version} repository configuration

%prep
echo OK

%build
echo OK

%install
# yum
install -dm 755 $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d
install -pm 644 %{SOURCE0} \
    $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d

%files
%config(noreplace) /etc/yum.repos.d/AnolisOS-ShangMi.repo

%changelog
* Thu Jul 20 2023 Liwei Ge <liwei.glw@alibaba-inc.com> - 8-1
- Init version of anolis-shangmi-release
